
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #756

Parent project # 724 (Closed): [PJ******] JTEKT Production IoT & Infrastructure IoT dashboard

[Colding] Web dashboard application PHP

11 Nov 2024 07:48 - Ryo Nozaki

Status: Closed Start date: 18 Nov 2024

Priority: Normal Due date: 29 Nov 2024

Assignee: Jirayu Naewprayong % Done: 100%

Category:  Estimated time: 60.00 hours

Target version:  Spent time: 120.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Back end/PHP OS skills: Windows server

Description

Subtasks:

Project progress work # 807: Coding Frontend  New Menu Closed

Project progress work # 810: Coding BackEnd New Menu Closed

History

#1 - 11 Nov 2024 17:13 - Jirayu Naewprayong

- Status changed from New to In Progress

#2 - 01 Dec 2024 23:42 - Ryo Nozaki

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

20 Dec 2025 1/1

http://www.tcpdf.org

